» Ubuntu » 软件包

Error

two or more packages specified (mlmmj-php-web-admin lucid)